#include <definitions>

__E_CFG_VERSION 0

BEGIN_BACKGROUND("STARTUP_BACKGROUND")
SET_SOLID("30 30 30")
ADD_BACKGROUND_SCALED("pix/backgrounds/Warning!.jpg")
END_BACKGROUND

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
__END


__ICLASS __BGN
  __NAME PROGRESS_BAR
  __NORMAL  "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/general/progress_number.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE  "pix/general/progress_bar.png"
  __EDGE_SCALING 55 5 2 2
  __PADDING 2 2 2 2
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT"
  __JUSTIFICATION 0
  
  __NORMAL "zirkle/9"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 255 227 23
  __BACKGROUND_COLOR 0 0 0  
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT_NUMBER"
  __JUSTIFICATION 512
  
  __NORMAL "zirkle/9"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 255 227 23
  __BACKGROUND_COLOR 0 0 0  
__END

__TCLASS __BGN
  __NAME "DIALOG"
  __JUSTIFICATION 512
  
  __NORMAL "-*-helvetica-medium-r-*-*-9-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 255 227 23
  __BACKGROUND_COLOR 0 0 0  
__END

__TCLASS __BGN
  __NAME "DIALOG_BUTTON"
  __JUSTIFICATION 512
  
  __NORMAL "-*-helvetica-bold-r-*-*-9-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 200 200 200  
__END



__ICLASS __BGN
  __NAME "DIALOG"
  __NORMAL "pix/buttons/pagerwin.png"
  __EDGE_SCALING 4 4 4 4
  __HILITED "pix/buttons/pagerwin.png"
  __EDGE_SCALING 4 4 4 4
  __CLICKED "pix/buttons/pagerwin.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 4 4 4 4
__END

__ICLASS __BGN
  __NAME "DIALOG_BUTTON"
  __NORMAL "pix/buttons/button.png"
  __EDGE_SCALING 2 2 5 5
  __HILITED "pix/buttons/button.png"
  __EDGE_SCALING 2 2 5 5
  __CLICKED "pix/buttons/button_c.png"
  __EDGE_SCALING 2 2 5 5
  __PADDING 5 5 2 3
__END

